/*!
Template :	ICOCrypto @by Softnio
Theme	 :  Default
Version   :  1.9.3
Updated   :  05/05/2021 
*/
/*! WRITE YOUR CUSTOM STYLE **/
.site-blue {
	color: #2861f7;
}

.contract-text {
	font-size:15px;
}

.marL100 {
	margin-left: 80px  !important;
}

.sdv_rwd {
	width:680px;
	margin:0 auto;
	padding: 0;
	text-align:center;
}
.rwd_spacer {
	display:inline-block;
	width:20px;
}

/* plugin interference */
.formswift-button {
	display:none;
}

.content {
	text-align:center;
}

.inl-blk {
	display:inline-block;
}

.manifestos {
	margin-left:10%;
	text-align:left;
}

.mobile {
	display:none;
}
@media all and (max-width: 600px)  {
	.contract-text {
		font-size:13px !important;
	}
	.marL100 {
		margin-left: -80px  !important;
	}
	.sdv_rwd {
		width:100vw;
		margin:0 auto;
	}
	.manifestos {
		margin-left:10px;
		text-align:left;
	}
	.rwd_spacer {
		display:block;
		width:20px;
		height:25px;
	}
	.mobile {
		display:inline-block;
	}
}

section.section { 
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

@media (min-width: 576px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#video {
		width:80vw;
		height:55vw;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}}

@media (min-width: 768px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#video {
		width:640px;
		height:480px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}}

@media (min-width: 992px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
}
@media (min-width: 1600px) {
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#video {
		width:640px;
		height:480px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}

}

@media (max-width: 575px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#video {
		width:80vw;
		height:55vw;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
}
@media (max-width: 767px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#video {
		width:640px;
		height:480px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
}
@media (max-width: 991px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#ytvid {
		width:600px;
		height: 900px;
		margin:0 auto;
		cursor:pointer;
		text-align: center;
		border-radius:1rem;
	}

}
@media (max-width: 1199px) {
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#ytvid {
		width:450px;
		height: 675px;
		margin:0 auto;
		cursor:pointer;
		text-align: center;
		border-radius:1rem;
	}

}
.iOS {
	display: none;

}

.full-w-mobile {
	width: 100%;
}

#airdrop {
    max-width:  700px;
    width: calc(100vw - 40px);
    text-align: left;
    margin: 20px auto;
}

@media (max-width: 500px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#ytvid {
		width:450px;
		height:450px;
		margin:10px auto;
		cursor:pointer;
		border-radius:1rem;
		text-align: center;
		margin-left: -35px;
		background: rgba(240,240,240,0.75);
	}
}

@supports (-webkit-touch-callout: none) {
  .iOS { display: block; }/* CSS specific to iOS devices */ 
  .non_iOS { display: none; }
  #video { display: none; }
}

@supports not (-webkit-touch-callout: none) {
   .iOS { display: none; } /* CSS for other than iOS devices */ 
   .non_iOS { display: block; }
}

@media (min-width: 576px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.full-w-mobile {
		width: 50%;
		float:right;
		margin:10px;
	}
	#ytvid {
		width:450px;
		height:450px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
}
@media (min-width: 768px) {
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.full-w-mobile {
		width: 50%;
		float:right;
		margin:10px;
	}
	#ytvid {
		width:600px;
		height:600px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
	#airdrop {
    /*margin-left: -10px;*/
	}
}

@media (min-width: 992px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.full-w-mobile {
		width: 50%;
		float:right;
		margin:10px;
	}
	#ytvid {
		width:600px;
		height:600px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
	#airdrop {
    /*margin-left: -10px;*/
	}
}

@media (min-width: 1200px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.full-w-mobile {
		width: 50%;
		float:right;
		margin:10px;
	}
	#ytvid {
		width:600px;
		height:600px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
	#airdrop {
    /*margin-left: -10px;*/
	}
}

/*@media (min-width: 768px) { 
	section.section { 
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.full-w-mobile {
		width: 50%;
		float:right;
		margin:10px;
	}
	#ytvid {
		width:600px;
		height:600px;
		margin:0 auto;
		text-align: center;
		cursor:pointer;
		border-radius:1rem;
	}
	#airdrop {
    margin-left: -10px;
	}
}

*/

button.button {
  border: 1px solid #0269d0;
  border-radius: 10px;
  background: #2861f7;
  width: 150px;
  margin: 0 auto;
  color: white;
  padding: 10px;
  cursor: pointer;
}
button.button:hover {
  border: 1px solid #2861f7;
  background: #0269d0;
  transition: 1s;
  color: #fcfcfc;
}

.staging,
.onstage {
	display: none;
}

.offstage {
}

.thin-blue-line	{
	background: #4e88c7;
	height: 5px;
}

#video {
	width:600px;
	height:600px;
	margin:0 auto;
	cursor:pointer;
	border-radius:1rem;
}

#pillars,
#how-to-buy {
	text-align: left;
}
/*
ul.pillars,
ul.how-to-buy {
  list-style: none;
  text-align: left;
}
ul.pillars li::before,
ul.how-to-buy li::before{
  content: '⇛ ';
  color: blue;
  display: inline-block;
  width: 2.0rem;
  margin-left: 1rem;
  font-weight: bold;
  font-size: 1.5rem;
}
ul.pillars li,
ul.how-to-buy li {
    margin: 5px 0 0 5px;
}
*/
ul.pillars,
ul.how-to-buy,
ul.arrow-right  {
  list-style: none;
  margin-left: 0; 
  padding-left: 1em;
}
ul.pillars li::before,
ul.how-to-buy  li::before,
ul.arrow-right  li::before  {
  content: "⇛ ";
  /*content: "&#8667; ";*/
  color: blue;
  display: inline-block;
  width: 2rem;
  margin-left: -1.5rem;
  font-weight: bold;
  font-size: 1.5rem;
}
ul.pillars li,
ul.how-to-buy li,
ul.arrow-right li {  
  padding-left: 1em;
}



.spacer { height: 8px; }
.spacer05 { height: 5px; }
.spacer15 {height: 15px;}
.spacer20 {height: 20px;}
.spacer25 {height: 25px;}
.spacer30 {height: 30px;}
.spacer35 {height: 35px;}
.spacer40 {height: 40px;}
.spacer50 {height: 50px;}
.spacer60 {height: 60px;}
.spacer70 {height: 70px;}
.spacer80 {height: 80px;}
.spacer90 {height: 90px;}
.spacer100 {height: 100px;}

